﻿/* CSS Document */

#textual
	{
		margin: 14px 0 10px 0;
		position: relative;
		width: 600px;		
		margin-left: auto;
		margin-right: auto;			
		font-family: Arial, David, sans-serif; 
		font-size: 12px;
		color: #000000;
		text-align: center;
		direction: rtl;
	}
	
#textual span
	{
		font-size: 10px; 
	}

#textual a:link 	{ 	color: #000000; text-decoration:underline;	}
#textual a:visited {  color: #000000; text-decoration:underline; }
#textual a:hover { color: #FF0000 ;text-decoration:none;}
#textual a:active {  }
